-- 基础信息
base_info = {
	group_id = 133310373
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 373001, gadget_id = 70500000, pos = { x = -2493.109, y = 203.467, z = 4469.629 }, rot = { x = 64.036, y = 293.822, z = 285.453 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 373005, gadget_id = 70500000, pos = { x = -2517.716, y = 215.677, z = 4432.956 }, rot = { x = 35.216, y = 254.894, z = 282.679 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 373006, gadget_id = 70500000, pos = { x = -2494.043, y = 203.965, z = 4469.833 }, rot = { x = 28.403, y = 315.819, z = 297.294 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 373001, 373005, 373006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
